@Echo off
cls
Echo.
Echo           Subwar 2050 Hard Disk Installation 
Echo.
Echo.  
if exist %1:\Subwar\ goto cont
md c:\Subwar
:cont
rem --- Normal procedure --------------
Echo.
Echo Continuing with installation...
Echo.
echo To install the game to C:\Subwar on your hard drive
pause 
echo.
echo OK
echo.
Echo Please wait while the data is being copied...
rem %1:
xcopy %\data\subwar c:\subwar /s > nul
attrib *.* -r /s > nul
c:
cd \subwar

cls
echo Type CONFIG to complete this installation...
goto end


:end

